Subject: Re: [PATCH net-next 03/28] sfc: Copy shared files needed for Siena

From: Jakub Kicinski <[email-masked]>
Date: Sat, 23 Apr 2022 06:50:07 -0700

On Fri, 22 Apr 2022 15:57:43 +0100 Martin Habets wrote:
> From: Martin Habets <[email-masked]>
> 
> No changes are done, those will be done with subsequent commits.

This ginormous patch does not make it thru the mail systems.
I'm guessing there is a (perfectly reasonable) 1MB limit somewhere.

I think you can also rework the series and combine the pure rename
patches. Having the renames by header file does not substantially 
help review.

Try to stay under the 15 patch limit.